This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 143174 - x server fails on sony vaio PCG-FX240 laptop
x server fails on sony vaio PCG-FX240 laptop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 20:46 EST by Puneet Khetarpal
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 21:12:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Puneet Khetarpal 2004-12-16 20:46:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
I installed FC3 on my Sony Vaio PCG-FX240 laptop with the server
installation, and installing everything. 

After I finished installing FC3 on my Sony Vaio PCG-FX240 laptop, I
let the thing boot up. After it went through the usual firstboot
sequence, it tried to start the x-server, and then the LCD screen goes
completely black. I can't see anything on the screen. 

I tried to reboot the laptop, and again, after going through the
startup sequences, the screen went blank. The laptop is still on, but
nothing can be seen on the screen. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3 on sony vaio PCG-FX240, server installation with
install everything option selected.
2. During firstboot, select monitor type to LCD with resolution 1078x...
3. Let the X server start to the login screen.
    

Actual Results:  The screen goes blank, but the computer is still
running. No output is observed on the screen.

Expected Results:  I am supposed to see the login screen. 

Additional info:
Comment 1 Mike A. Harris 2004-12-22 20:30:41 EST
Attach your X server log file and config file, and /var/log/messages
from the failing system, as individual uncompressed file attachments,
and we will review them.
Comment 2 Mike A. Harris 2004-12-22 20:32:56 EST
Reassigning to correct component (xorg-x11)
Comment 3 Mike A. Harris 2005-01-31 21:12:30 EST
This bug report requires the information requested in comment #1
above in order to properly review and investigate the issue.

If you are still experiencing this problem, and are interested
in having it investigated, please attach the information that
has been requested in comment #1 above, and set the bug report
status back to "REOPENED".

Setting status to "NOTABUG", as there is insufficient information
to proceed further.

Note You need to log in before you can comment on or make changes to this bug.